version: 0.28.44001
files:
  - url: PrivacySafe-x64.zip
    sha512: fEPKuSkthf/rGD4cMn8rM85liMK5sLqTULovlCjlW9swxeoVPnIqMTJWw4rpHA0iKJFk6X2ZkLKmg8ofa/B5SA==
    size: 188654544
path: PrivacySafe-x64.zip
sha512: fEPKuSkthf/rGD4cMn8rM85liMK5sLqTULovlCjlW9swxeoVPnIqMTJWw4rpHA0iKJFk6X2ZkLKmg8ofa/B5SA==
releaseDate: '2026-02-15T06:03:46.065Z'
